<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>Label</key>
		<string>Caddy</string>
		<key>ProgramArguments</key>
		<array>
			<string>/etc/caddy/caddy</string>
			<string>run</string>
			<string>--config</string>
			<string>/etc/caddy/Caddyfile</string>
		</array>
		<key>EnvironmentVariables</key>
		<dict>
			<key>HOME</key>
			<string>/etc/caddy/ssl</string>
		</dict>
		<key>RootDirectory</key>
		<string>/etc/caddy/ssl</string>

		<key>UserName</key>
		<string>root</string>
		<key>GroupName</key>
		<string>wheel</string>
		<key>InitGroups</key>
		<true />

		<key>RunAtLoad</key>
		<true />
		<key>KeepAlive</key>
		<dict>
			<key>Crashed</key>
			<true />
		</dict>

		<key>SoftResourceLimits</key>
		<dict>
			<key>NumberOfFiles</key>
			<integer>8192</integer>
		</dict>
		<key>HardResourceLimits</key>
		<dict />

		<key>WorkingDirectory</key>
		<string>/etc/caddy/ssl</string>

		<key>StandardErrorPath</key>
		<string>/etc/caddy/log/error.log</string>
		<key>StandardOutPath</key>
		<string>/etc/caddy/log/info.log</string>
	</dict>
</plist>
